/* CSS Document */

a{color:#9E0B0E; text-decoration:underline;}

a:visited{color:#9E0B0E;text-decoration:underline;}

.table_border{
	border:1px solid #321E41;
	background-color: #ffffff;
	vertical-align:middle;
	}
.quiklink2{
	background-color: #F8F8F7;
	border-top: 1px solid #D0CDCD;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	}
.no-border{border: none;}
.banner_border{
	border:1px solid #D0CDCD;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 11px;
	color: #000000;
	}
td{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

.pad-left12px{
	padding-left: 12px;
	}
.pad-top12px{
	padding-top: 12px;
	}
.search-style{
	border-bottom:1px solid #D0CDCD;
	background-color: #ffffff;
	background-image:url(images/propsearch_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	}
.search-style2{
	background-color: #ffffff;
	background-image:url(images/propsearch_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	}
.index_quiklinks{
	background-color: #ffffff;
	background-image:url(images/border_quicklinks.gif);
	background-repeat:no-repeat;
	padding: 10px;
	margin-bottom: 18px;
	}
.database_welcome{
	background-color: #ffffff;
	background-image:url(images/welcome_bg.gif);
	background-repeat:no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 11px;
	padding: 15px;
	height: 69px;
	}
	
	
.button{
	background-color: #F8F8F8;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	line-height:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8F7155;
	text-decoration:none;
	}

.database_welcome2{
	background-color: #ffffff;
	background-image:url(images/welcome2_bg.gif);
	background-repeat:no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 11px;
	padding: 15px;
	height: 69px;
	}
.topline{
	border-top:1px solid #D0CDCD;
	}
.bottomline{
	border-bottom:1px solid #D0CDCD;
	}
	.didyouknow_section{
	background-color: #F2F2E1;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom:10px;
	padding-top:10px;
	border-top: 1px solid #CBCDAA;
	border-right: 1px solid #CBCDAA;
	border-bottom: 1px solid #CBCDAA;
	border-left: 1px solid #CBCDAA;
	background-image:url(images/bg_quiklinks.jpg);
	background-repeat:no-repeat;
		}
.index_section{
	background-color: #F2F2E1;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom:10px;
	padding-top:10px;
	border-top: 1px solid #D0CDCD;
	border-right: 0px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 0px solid #D0CDCD;
	background-image:url(images/bg_quiklinks.jpg);
	background-repeat:no-repeat;
		}
.index_news{
	background-color: #F2F2E1;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom:5px;
	padding-top:5px;
	border-top: 0px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 0px solid #D0CDCD;
	border-left: 0px solid #D0CDCD;
	background-repeat:no-repeat;
		}
.sub-side-top{
	background-color: #F2F2E1;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	padding-top: 12px;
	padding-bottom: 12px;
	width:211px;
	margin-right: 25px;
	margin-left: 9px;
	margin-top:9px;
	margin-bottom:9px;
	}
.img_padding-left{padding-left:12px;}

.data-side-top{
	background-color: #B13B1D;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	padding:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	font-size:11px;
	width:211px;
	margin-right: 25px;
	margin-left: 9px;
	margin-top:9px;
	}
.data-side-2{
	background-color: #F2F2E1;
	border-bottom: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	padding: 12px;
	padding-top:5px;
	width:211px;
	margin-right: 25px;
	margin-left: 9px;
	margin-bottom:9px;
	}
.sub-side{
	background-color: #F2F2E1;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	width:211px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 20px;
	padding-bottom: 20px;	
	margin: 9px;
	}
.sub-side-middle{
	background-color: #F2F2E1;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	width:211px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 12px;
	padding-bottom: 12px;	
	margin-left: 9px;
	margin-right: 9px;
	}
.memlogin{
	background-color: #F2F2E1;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 18px;
	padding-bottom: 18px;	

	}
.greycontentbox{
	background-color: #F8F8F8;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	width: 100%;
	line-height:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8F7155;
	text-decoration:none;
	padding-right:5px;
	}
.crembg{
	background-color: #F2F2E1;
	border-left: 1px solid #D0CDCD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8F7155;
	line-height:22px;
	}


.greycontentboxblacktext{
	background-color: #F8F8F8;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	width: 100%;
	line-height:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	padding-right:5px;
	}	

.feedback-box{
	background-color: #F8F8F8;
	border: 1px solid #D0CDCD;
	padding:10px;
	}	
	.crembg{
	background-color: #F2F2E1;
	border-left: 1px solid #D0CDCD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height:22px;
	}
.arrow-padding{
	padding-top:5px;
	padding-left:18px;
	}
	
.sub_seller_img{
	padding-right:4px;
	padding-bottom:5px;
	}
.sub_buyer_img{
	padding-bottom:5px;
	}
.hot_prop_sub_pad{
	padding-bottom:12px;
	}
.newsletter{
	background-color: #F2F2E1;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 0px solid #D0CDCD;
}
.whats_new_section{
	background-color: #E7F3F4;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom:5px;
	padding-top:5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
			}
.index_side_section{
	background-color: #F7F7E8;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom:5px;
	padding-top:5px;
	border-top: 0px solid #000000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
			}
.hot_section{
	background-color: #E7F3F4;
	padding-right: 18px;
	padding-left: 0px;
	padding-bottom:5px;
	padding-top:5px;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	width: 472px;
			}
.searchtable {
	margin-top: 16px;
	margin-right: 16px;
	margin-bottom: 16px;
	margin-left: 16px;
	padding-left:17px;
	padding-bottom:10px;
	padding-top:35px;
	background-image:url(images/search_bg.jpg);
	background-repeat:no-repeat;
	height: 184px;
	text-align:left;
}
.searchtable_SUB {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-left:17px;
	padding-bottom:5px;
	padding-top:5px;
	background-image:url(images/search_bg_sub_new.jpg));
	background-repeat:no-repeat;
	height: 120px;
	text-align:left;
	background-color: #EBEAE6;
}
.hotprops_indextable {
	margin-left: 18px;	
	}
.boldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	}
.errormessage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform:uppercase;
	font-weight: bold;
	color: #E4630D;
	text-decoration:none;
	}
a.boldtext:hover{
	text-decoration: underline;
	}
.boldtext11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	}	
.boldtextred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #9E0B0E;
	text-decoration:none;
	}
a.boldtextred:link{
	color: #9E0B0E;text-decoration:underline;
		}

a.boldtextred:active{
	color: #9E0B0E;
		}
a.boldtextred:hover{
	color: #9E0B0E;
	text-decoration:underline;
	}
.boldtextred11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9E0B0E;
		}
a.boldtextred11px:link{
	color: #9E0B0E;text-decoration:underline;
		}
a.boldtextred11px:visited{
	color: #9E0B0E;text-decoration:underline;
		}
a.boldtextred11px:active{
	color: #9E0B0E;text-decoration:underline;
	}
a.boldtextred11px:hover{
	color: #9E0B0E;
	text-decoration:underline;
	}
.uppercase_sidelinks{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8F7155;
	text-transform:uppercase;
	text-decoration:none;	
		}

a.uppercase_sidelinks:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8F7155;
	text-transform:uppercase;
	text-decoration:none;	}
a.uppercase_sidelinks:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8F7155;
	text-transform:uppercase;
	text-decoration:underline;
	}
.uppercase_data{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8F7155;
	text-transform:uppercase;
		}
.boldtextbrown{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8F7155;
		}
a.boldtextbrown:hover{
	text-decoration:underline;
	}
.titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform:uppercase;
	color: #9E0B0E;
	line-height: 25px;
	}
.menu_red_border{
	background-color:#B13B1D;
	height: 5px;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;

	}
.index_bottomtable{
	margin-top: 20px;
	margin-right: 16px;
	margin-bottom: 5px;
	margin-left: 16px;
	}
.padded_sub{
	padding-top: 9px;
	padding-right: 20px;
	padding-bottom: 9px;
	}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	}
a.formtext:link{
	text-decoration: underline;
		color: #000000;
}
a.formtext:visited{
	text-decoration: underline;
		color: #000000;
}
a.formtext:hover{
	text-decoration: underline;
		color: #9E0B0E;
}
a.formtext:active{
	text-decoration: underline;
		color: #000000;
}
.quiklinkstyle {
	padding-left:28px;
	padding-bottom:5px;
	padding-top:5px;
}
.downloadtable {
	padding-bottom:8px;
}
.mediatable {
	padding-top:10px;
}
.newslettertable {
	padding-top:5px;
}
.imgborders {
	border: 1px #000000 solid;
}
.greyborder {
	border: 1px #D1cece solid;
}
.greyborder_mort {
	border: 1px #D1cece solid;
	padding:5px;	
}
body{
	background-color: #d1cece;
	margin-top:20px;
	}
.sellerbuyerindex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:16px;
	padding-bottom:10px;
	padding-top:3px;
	text-align:justify;
	width: 238px;
	}
	.sideindex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:16px;
	padding-bottom:20px;
	padding-top:10px;
	text-align:justify;

}
.seller_style{
	width:240px;
	height:50px;
	background-image:url(images/green_only.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	}
.buyer_style{
	width:240px;
	height:50px;
	background-image:url(images/green_free.gif);
	background-repeat:no-repeat;
	padding-left:10px;
		}
.seller_style2{
	width:240px;
	height:50px;
	background-image:url(images/creme_blank_only.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	}
.buyer_style2{
	width:240px;
	height:50px;
	background-image:url(images/creme_blank_free.gif);
	background-repeat:no-repeat;
	padding-left:10px;
		}

.boldblack{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:16px;
		font-weight:bold;	
	}
a.boldblack:link{
	color: #000000;
	text-decoration:underline;
	}
a.boldblack:active{
	color: #000000;
	text-decoration:underline;
	}
a.boldblack:hover{
	color: #000000;
	text-decoration:underline;
	}


	
.datacontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:20px;
	padding-bottom:10px;
	padding-top:10px;
	list-style-position: outside;
	list-style-image: url(images/bullet_brown.gif);
	list-style-type: disc;
	text-decoration: none;
	}
	.datacontent a{text-decoration: none;}

a.datacontent:link {
	color: #9E0B0E;
	text-decoration: none;
		}
a.datacontent:active {
	color: #9E0B0E;
	text-decoration: none;
		}
a.datacontent:hover {
	color: #9E0B0E;
	font-weight:bold;
	text-decoration:underline;
	}
.maincontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:16px;
	padding-bottom:10px;
	padding-top:10px;
	text-align:justify;
	list-style-position: outside;
	list-style-image: url(images/bullet_brown.gif);
	list-style-type: disc;
	}

a.maincontent:link {
	color: #9E0B0E;
		}
a.maincontent:active {
	color: #9E0B0E;
		}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align:justify;
	}
.contentbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8F7156;
	}
.loginimgstyle {
	padding-top:5px;	}
.hotpropimgstyle {
	padding-top:7px;
	padding-bottom:7px;
	}
.squareimgstyle {
	padding-right:0px;	}

.WhiteSmallBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #FFFFFF;
	font-weight: bold; }
	.smallLinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CE902A;
	font-weight: bold; 
}

a.smallLinks:link {
	color: #CE902A;
	text-decoration: none;
}
a.smallLinks:active {
	color: #BD3D00;
	text-decoration:underline;}
a.smallLinks:hover {
	color: #BD3D00;
	text-decoration:underline;}
.GreyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 4px;
	padding-right: 4px;
	text-align: justify;
}
.sidebarFormButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.sidebarFormInputs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.sidebarFormDropdowns {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.boldHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #725A45;
	font-size: 12px;
	font-weight: bold;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.light_bg {
	background-color: #ECE8D7
}


.smallText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}

.boldHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #725A45;
	font-size: 12px;
	font-weight: bold;
}.hr_div {
	background-image: url(http://www.sellityourself.ie/images/dots_rule.gif);
	background-repeat: repeat-x;
	height: 1px;
	margin-top: 5px;
	margin-bottom: -10px;
}
.headingSM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #BD3D00;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #BD3D00;

}
.GreyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 4px;
	padding-right: 4px;
	text-align: justify;
}
.htopText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #8F7156;
	}
a.htopText:link {
		font-size: 8pt;
	color: #8F7156;
	text-decoration:underline;}
a.htopText:hover {
		font-size: 8pt;
	color: #8F7156;
	text-decoration:underline;}

.LighterSmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #FFCAB0;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CE902A;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;

}
.headinglower {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #935076;
	font-weight: bold;
}

.hidden {
	position:absolute;
 	left:0px;
 	top:-500px;
 	width:1px;
 	height:1px;
 	overflow:hidden;
 	}


.style2 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style5 {font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style6 {color: #FFFFFF}
.style9 {color: #000000}
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.style11 {font-size: 10px}
.style12 {color: #333333}
.style17 {font-size: 11px}
.notice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


.LoginForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9E0B0E;
	border:1px solid #9E0B0E;
	line-height: 16px;
	height: 16px;
	padding-left:2px;
	}

.LoginButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	border:1px solid #9E0B0E;
	text-decoration:none;
	background-color: #E4630D;
	font-weight: bold;
	height: 18px;
	padding-bottom:2px;}
.news_section {

	background-color: #F8F8F7;
	padding-right: 18px;
	padding-left: 0px;
	padding-bottom:5px;
	padding-top:5px;
	border-top: 1px solid #D0CDCD;
	border-right: 1px solid #D0CDCD;
	border-bottom: 1px solid #D0CDCD;
	border-left: 1px solid #D0CDCD;
	width: 472px;
}
form.feedback div{margin-bottom:12px;text-align:left; display:block; float:none; clear:both; }
form.feedback{width:98%;}
form.feedback label{display:block; width:190px; padding-right:10px; float:left; height:16px; vertical-align:top;}
form.feedback input.radio{width: 15px; height:16px; float:left; margin-right:6px;}
form.feedback span{width:190px; float:left; height:16px;padding-top:4px;padding-right:10px; clear:none;}
form.feedback label.small{width:120px; float:left;padding-left:0px;}
form.feedback span.small{width:120px; float:left; padding-left:0px;}
form.feedback label.mid{width:55px; float:left; text-align:center;padding-left:0px;}
form.feedback span.mid{width:50px; float:left; text-align:center;padding-right:3px;padding-left:0px;}
form.feedback input.mid{width:15px; margin-bottom:6px;height:16px; float:left;margin-left:20px;margin-right:22px; padding:0px;padding-right:0px;}

form.feedback label.last{width:70px; float:left; text-align:center;padding-left:0px;}
form.feedback span.last{width:70px; float:left; text-align:center;padding-left:0px;}
form.feedback input.last{width:15px; height:16px; float:left; text-align:left;margin-right:0px; padding-right:0px;margin-left:20px;}

form.feedback label.smaller{width:30px; float:left;}
form.feedback span.smaller{width:30px; float:left;}

form.feedback span.right{text-align:right; padding-right:5px; width:185px;height:auto;}
form.feedback span.long{width:auto;height:auto;}
form .buttons-feedback{ padding-left:200px;}
form .buttons-feedback input{width:95px; height:2.4em; line-height:2.4em; border:1px solid #000; background:#6D6A5A; font-size:0.8em; color:#fff; text-transform:uppercase; font-weight:normal;}
.titles_index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform:uppercase;
	color: #9E0B0E;
	line-height: 18px;
	}
	.titles_index2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	line-height: 18px;
	}
.maincontent_indexside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:16px;
	padding-bottom:10px;
	padding-top:10px;
	text-align:justify;
		
}

.maincontent_indexside:link {
	color: #9E0B0E;
	text-decoration: underline;
		}
.maincontent_indexside:active {
	color: #9E0B0E;
	text-decoration: underline;
		}
.maincontent_indexside:hover {
	color: #9E0B0E;
	text-decoration:underline;
	
	}
.red_indexside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9E0B0E;
	line-height:20px;
	padding-bottom:10px;
	padding-top:10px;
	text-align:none;
		font-style: italic;
	
	}
	.side_headers{
	background-color: #B13B1B;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom:5px;
	padding-top:5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 0px solid #CBCDAA;
	border-left: 1px solid #000;

		}
.redtext11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9E0B0E;
		}
a.redtext11px:link{
	color: #9E0B0E;text-decoration:underline;
		}
a.redtext11px:visited{
	color: #9E0B0E;
		}
a.redtext11px:active{
	color: #9E0B0E;
	}
a.redtext11px:hover{
	color: #9E0B0E;
	text-decoration:underline;
	}
	
	.mort_address_section{
	background-color: #2A6390;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom:4px;
	padding-top:4px;
	border-top: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 0px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height:16px;

		}
		.mort_address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height:16px;
	padding-bottom:2px;
	padding-top:2px;
	text-align:centre;}
		
		a.redtext11px:link{
	color: #ffffff;
		}
a.mort_address:visited{
	color: #ffffff;
		}
a.mort_address:active{
	color: #ffffff;
	}
a.mort_address:hover{
	color: #ffffff;
	text-decoration:underline;
	}
	
.highlight {
	background-color: #F2F2E1;
	padding-top: 12px;
	padding-bottom: 12px;
	border: 1px dotted #D0CDCD;
	}
.question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9E0B0E;
	line-height: 25px;
}



/* CSS Document */





#container .contents .right{align: center; padding-right: 0px;margin-top: 0px;padding-bottom: 0px;}
#container .contents .right .search{width: 500px; background: #F2F2E1; border: 5px solid #8F7257; 
\width: 500px; w\idth: 500px; height: 80px; }
#container .contents .right .search form{margin:0px; padding: 10px; padding-top: 7px; text-align:center;}
#container .contents .right .search form h2{text-align: left; margin: 0px; padding-bottom: 2px; font-size: 14px; color:#8F7257; text-transform:uppercase;  font-weight: bold;  }
#container .contents .right .search form img{margin: 0px; margin-bottom: 3px;}
#container .contents .right .search form label{display:block; font-weight: bold; color: #8F7257; font-size:11px; margin-top: 3px; margin-bottom: 4px; float: left;}
#container .contents .right .search form div{width: 210px; display: block; clear: both; padding-bottom: 0px; margin-bottom: 0px;}
#container .contents .right .search form input{float: left;width: 150px; padding-left: 2px; height: 15px;border: 1px solid #000; font-size:10px; }
#container .contents .right .search form select{float: left;width: 154px; padding-left: 2px; height: 18px;border: 1px solid #000; font-size:10px; }
#container .contents .right .search form input.buttons{border: 1px solid #000; color: #fff; font-weight: bold; text-transform: uppercase; background:#8F7257; padding-left: 2px; float: right; width: 45px; height: 18px; line-height:15px;font-size:9px; }
li {
	margin-top: 5px;
	margin-bottom: 5px;
}


/*************************************************/
/* Lightbox Image effects used on portfolio page */
/*************************************************/
#lightbox{
	position: absolute;
	top: 240px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox img{ 
	width: auto;
	height: auto;
}

#lightbox a img{ 
	border: none;
 }

#outerImageContainer{
	position: relative;
        background-color: #ffffff;
	width: 250px;
	height: 250px;
	margin: 100px 0 0 0;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
 
#imageContainer>#hoverNav{ 
	left: 0;
}

#hoverNav a{ 
	outline: none;
}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
 	background-image: url(data:image/gif;
	base64,AAAA);
 /* Trick IE into showing hover */ display: block;
 }
/*
#prevLink { 
	left: 0;
 	float: left;
}
#nextLink { 
	right: 0;
 	float: right;
}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat;
 }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat;
	}
*/


#prevLink { left: 0; float: left; background: url(images/prevlabel.gif) left 15% no-repeat;}
#nextLink { right: 0; float: right; background: url(images/nextlabel.gif) right 15% no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	color: #000000;
/*	background-color: #fff; */
        background-color: #ffffff;
	padding: 10px 0;
	line-height: 1.4em;
 	overflow: auto;
 	width: 100%	;
	}

#imageData{
	padding:0 10px;
 	color: #666;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}


/*****************************************************/
/* END Lightbox Image effects used on portfolio page */
/*****************************************************/


.BER-premium{border: 1px solid #D0D1C5; background: #F6F7E9; padding: 10px; border-top: 8px solid #8F7156; margin-bottom: 10px;}

.BER-premium img{float: left; margin-right: 10px; display:inline; border: 1px solid #D0D1C5;}
.BER-premium p {padding-right: 10px;margin: 0px; padding: 0px; padding-bottom: 2px; padding-right: 10px; font-size: 11px;}
.BER-premium p.large{font-weight: bold; font-size:12px; padding-top: 15px; }
.BER-premium p span{float: left; width: 70px; font-weighT: bold;}

.BER-standard{border: 1px solid #D0D1C5; background: #fff; padding: 5px; margin-bottom: 10px; }
.BER-standard p {padding-right: 0px;margin: 0px; padding: 0px; padding-bottom: 2px; padding-right: 0px; font-size: 11px;}
.BER-standard p.large{font-weight: bold; font-size:12px; padding-top: 15px; }
.BER-standard p span{float: left; width: 70px; font-weight: bold;}
.BER-standard p a{}


#cat1, #cat2, #cat3, #cat4, #cat5, #cat6, #cat7, ul.11px li{font-size: 11px;}

h3.assesors{border-top: 1px dashed #D0CDCD; padding-top: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size:12px; text-transform:none; color: #6E4D2F; margin-top: 10px; }

.greytable {color:#FFFFFF; border:5px solid #ffffff; text-decoration:none;}

.news-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #9E0B0E;
	font-variant: small-caps;
}
.offer-box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B44123;
	margin-left: 20px;
	margin-right: 20px;
	padding: 20px;
	line-height: 20px;
}

#layer{color:#000; font-size:11px;font-family:Verdana; line-height:14px; position: absolute; width:510px; top:80px; left:100px; z-index: 10011; text-align: right; display:block; border: 1px solid #D8D59D; height: auto; background: none; background-color:#FFFFFF;}
